<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef2d8c9dace70d9edb94f9a0db179cde">
  <dict>
    <!--2023-01-31 11:54:29.000-->
    <bool key="CFNRcChangeWithCFNL">true</bool>
    <!--2023-01-31 11:54:29.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:54:29.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:54:29.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2023-01-31 11:54:29.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-01-31 11:54:29.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:54:29.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:54:29.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2023-01-31 11:54:29.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:54:29.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:54:29.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2023-01-31 11:54:29.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-01-31 11:54:29.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:54:29.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:54:29.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-01-31 11:54:29.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:54:29.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:54:29.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:54:29.000-->
    <int key="setDefaultNoReplyTimer">30</int>
    <!--2023-01-31 11:54:29.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-01-31 11:54:29.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2023-01-31 11:54:29.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:54:29.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:54:29.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2023-01-31 11:54:29.000-->
    <string key="vowifiHplmnListItem">28405, epdg.epc.mnc005.mcc284.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:54:29.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:54:29.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-7</string>
    <!--2023-01-31 11:54:29.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:54:29.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:54:29.000-->
    <string key="vowifiWifiChip24GConf">-79,-72,3,1</string>
    <!--2023-01-31 11:54:29.000-->
    <string key="vowifiWifiChip5GConf">-79,-72,3,1</string>
    <!--2023-01-31 11:54:29.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2023-01-31 11:54:29.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-01-31 11:54:29.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-01-31 11:54:29.000-->
    <string key="wfc_format_wifi_string">%1$s VoWiFi</string>
    <!--2023-01-31 11:54:29.000-->
    <string key="wfc_spn_string">Telenor</string>
  </dict>
</config>
